msgpack::adaptor::convert< type::fix_int32 > Struct Template Reference

`#include <fixint.hpp>`

## Public Member Functions

msgpack::object const & | operator() (msgpack::object const &o, type::fix_int32 &v) const

## Member Function Documentation

## operator()()

msgpack::object const& msgpack::adaptor::convert< type::fix_int32 >::operator() | ( | msgpack::object const & | o,
|  | type::fix_int32 & | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/fixint.hpp